Subject: Re: linux-next: build failure after merge of the wireless-drivers-next tree

From: Stephen Rothwell <[email-masked]>
Date: Wed, 20 Jul 2016 09:36:41 +1000

Hi Brian,

On Tue, 19 Jul 2016 11:39:13 -0700 Brian Norris <[email-masked]> wrote:
>
> I applied a trivial change to this same Kconfig entry:
> 
> Subject: mtd: update description of MTD_BCM47XXSFLASH symbol
> http://git.infradead.org/l2-mtd.git/commitdiff/0a526341fee054c1e2b9f0e4b2b424ae81707d4c
> 
> It's a trivial conflict, so should we just let Linus work it out? I can
> note it my MTD pull request, if wireless lands first.

Linus and I should be able to cope.  I will send my usual notification today.

-- 
Cheers,
Stephen Rothwell